.parallax-container{min-height:495px}html{font-family:'Source Sans Pro',sans-serif}body{background-color:#eee}#header{background-color:#000;padding-top:15px;padding-bottom:27.5px}#header .logo{width:258px;margin:0 auto}#header .phonetop{color:#fff;font-size:18px;line-height:1.8em;font-family:'Source Sans Pro',sans-serif}#header .phonetop span{font-weight:700;margin-right:10px}#dm .dmBody div.u_1019957971{padding-top:70px!important;padding-bottom:70px!important;background-color:#fef0de!important}.img-responsive{display:inline-block}.menu{background-color:#444}.navbar-transparent{background-color:transparent;border-radius:0;border-color:transparent;margin-bottom:0;color:#fff;font-family:'Raleway';font-size:15px;font-weight:700}.navbar-nav{width:100%;text-align:center}.navbar-nav>li{float:none;display:inline-block}.navbar-default .navbar-nav>li>a{color:#fff;font-weight:700}.navbar-nav>li>a{padding:15px 8px}.navbar-default .navbar-nav>.active>a,.navbar-default .navbar-nav>.active>a:focus,.navbar-default .navbar-nav>.active>a:hover{color:#fff;background-color:transparent}.navbar-default .navbar-nav>li>a:focus,.navbar-default .navbar-nav>li>a:hover{color:#fff;background-color:transparent}.text-cnt-gray{background-color:#525355;padding:70px 90px}.text-cnt-drk{background-color:#444;border-top:1px solid #3d3d3d;color:#fff;padding:70px 90px}.text-cnt-yellow{padding-top:70px;padding-bottom:70px;background-color:#fef0de}.text-cnt-white{padding-top:70px;padding-bottom:70px;background-color:#fff}h1{font-family:'Raleway';color:#fff;font-size:40px}p{line-height:1.8em;margin:8px 0;padding:2px 0;font-size:15px}.text-cnt-gray p{color:#fff}.text-cnt-white,.text-cnt-yellow{color:#3d2828;font-family:'PT Sans';font-size:16px}.padding-l-r-66{padding:0 66px}.text-cnt-white h3,.text-cnt-yellow h3{margin-bottom:8px;font-size:28px;color:#a47d4b;font-family:'Raleway'}ul li{line-height:1.8em}.mr-tp-20{margin-top:20px}.cnt-button{color:#fff;font-size:1.125em;line-height:normal;white-space:normal;padding:10px 7px;font-family:'PT Sans';margin-top:18px}.cnt-button a{color:inherit;background-color:#b0cccb;line-height:22px;padding:12px 50px 12px 20px;text-decoration:none} .cnt-button1 a{color:inherit;background-color:#b0cccb;line-height:22px;padding:12px 30px 12px 30px;text-decoration:none}.icons{font-size:26px;width:40px}.mt-30{margin-top:80px}.mt-20{margin-top:30px}.mtb-20{margin-top:40px;margin-bottom:40px}.logos span{padding:30px 15px}.logos span a{background-color:transparent}.bg-gray-footer{padding-top:35px;padding-bottom:35px;background-color:#444}address{font-size:1.2em;color:#fff;line-height:1.8em;font-family:'PT Sans'}address b{font-size:1.3em}.icon-fb,.icon-twitter,.icon-houzz{color:#fff;font-size:24px;padding:15px 20px;background-position:center center;background-repeat:no-repeat}.icon-fb:hover,.icon-twitter:hover,.icon-houzz:hover{color:#fff}.icon-fb{background-image:url(../images/icon-fb.jpg)}.icon-twitter{background-image:url(../images/icon-twitter.jpg)}.icon-houzz{background-image:url(../images/icon-houzz.jpg)}.bg-copy{background-color:#000;color:#fff;font-family:'PT Sans';padding-top:10px;padding-bottom:10px;font-size:1em;font-weight:400}.bg-copy a{color:inherit;text-decoration:none}.panel-form{border:0 solid #eee}.panel-form>.panel-heading{background-color:#000;padding:0;border-bottom:0 solid transparent;border-top-left-radius:0;border-top-right-radius:0}.panel-form>.panel-heading h3{border-color:#000;border-style:solid;border-width:10px;padding-top:0;padding-bottom:0;margin-bottom:0;margin-top:0;font-size:30px;color:#fff}.panel-form .panel-body{padding:30px 15px;background-color:#eee}.panel-form label{color:#0a0909;display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-size:16px;text-align:left;font-family:'PT Sans';font-weight:400}.panel-form input,.panel-form textarea{background-color:#fff;border-style:solid;border-color:#ccc;border-width:1px;height:45px;margin:3px 0;font-size:16px}.panel-form textarea{min-height:60px;height:80px;margin:3px 0;padding:10px}.panel-form input.btn-frm{color:#0a0909;font-size:1.125em;padding:10px;border-color:#b0cccb;background-color:#b0cccb;width:200px;border-radius:0}.no-pad{padding-left:5px;padding-right:5px;margin-bottom:10px}.my-gallery figure{overflow:hidden;height:230px;cursor:pointer}.my-gallery figure a{display:block;height:230px;width:100%;border:0 solid #000}.my-gallery figure img{display:none}.sw0,.kc0,.or0,.sh0{animation-delay:0}.sw1,.kc1,.or1,.sh1{animation-delay:100ms}.sw2,.kc2,.or2,.sh2{animation-delay:200ms}.sw3,.kc3,.or3,.sh3{animation-delay:300ms}.sw4,.kc4,.or4,.sh4{animation-delay:400ms}.sw5,.kc5,.or5,.sh5{animation-delay:500ms}.sw6,.kc6,.or6,.sh6{animation-delay:600ms}.sw7,.kc7,.or7,.sh7{animation-delay:700ms}.sw8,.kc8,.or8{animation-delay:800ms}.kc9,.or9{animation-delay:900ms}.kc10,.or10{animation-delay:1000ms}.kc11,.or11{animation-delay:1100ms}.kc12{animation-delay:1200ms}.kc13{animation-delay:1300ms}.kc14{animation-delay:1400ms}.kc15{animation-delay:1500ms}.kc16{animation-delay:1600ms}.kc17{animation-delay:1600ms}.kc18{animation-delay:1600ms}.b-g-01,.b-g-02,.b-g-03,.b-g-04,.b-g-05,.b-g-06,.b-g-07,.b-g-08,.b-g-09,.b-g-10,.b-g-11,.b-g-12,.k-c-01,.k-c-02,.k-c-03,.k-c-04,.k-c-05,.k-c-06,.k-c-07,.k-c-08,.k-c-09,.k-c-10,.k-c-11,.k-c-12,.k-c-13,.k-c-14,.k-c-15,.k-c-16,.k-c-17,.k-c-18,.k-c-19,.o-r-01,.o-r-02,.o-r-03,.o-r-04,.o-r-05,.o-r-06,.o-r-07,.o-r-08,.o-r-09,.o-r-10,.o-r-11,.s-h-01,.s-h-02,.s-h-03,.s-h-04,.s-h-05,.s-h-06,.s-h-07{background-repeat:no-repeat;background-size:cover;background-position:50%;transition:all .5s}.b-g-01:hover,.b-g-02:hover,.b-g-03:hover,.b-g-04:hover,.b-g-05:hover,.b-g-06:hover,.b-g-07:hover,.b-g-08:hover,.b-g-09:hover,.b-g-10:hover,.b-g-11:hover,.b-g-12:hover,.k-c-01:hover,.k-c-02:hover,.k-c-03:hover,.k-c-04:hover,.k-c-05:hover,.k-c-06:hover,.k-c-07:hover,.k-c-08:hover,.k-c-09:hover,.k-c-10:hover,.k-c-11:hover,.k-c-12:hover,.k-c-13:hover,.k-c-14:hover,.k-c-15:hover,.k-c-16:hover,.k-c-17:hover,.k-c-18:hover,.k-c-19:hover,.o-r-01:hover,.o-r-02:hover,.o-r-03:hover,.o-r-04:hover,.o-r-05:hover,.o-r-06:hover,.o-r-07:hover,.o-r-08:hover,.o-r-09:hover,.o-r-10:hover,.o-r-11:hover,.s-h-01:hover,.s-h-02:hover,.s-h-03:hover,.s-h-04:hover,.s-h-05:hover,.s-h-06:hover,.s-h-07:hover{transform:scale(1.1,1.1)}.b-g-01{background-image:url(../images/bathroom-gallery/bathroom-renovation.jpg)}.b-g-02{background-image:url(../images/bathroom-gallery/custom-cabinet-rochester-ny.jpg)}.b-g-03{background-image:url(../images/bathroom-gallery/bathroom-remodeling-rochester-ny.jpg)}.b-g-04{background-image:url(../images/bathroom-gallery/new-bathroom.jpg)}.b-g-05{background-image:url(../images/bathroom-gallery/custom-cabinet-installation.jpg)}.b-g-06{background-image:url(../images/bathroom-gallery/bathroom-renovation-rochester-ny.jpg)}.b-g-07{background-image:url(../images/bathroom-gallery/bath-renovation.jpg)}.b-g-08{background-image:url(../images/bathroom-gallery/bathroom-upgrades.jpg)}.b-g-09{background-image:url(../images/bathroom-gallery/bathroom-remodeling.jpg)}.b-g-10{background-image:url(../images/bathroom-gallery/bathroom-remodel.jpg)}.b-g-11{background-image:url(../images/bathroom-gallery/bathroom-makeovers.jpg)}.b-g-12{background-image:url(../images/bathroom-gallery/new-bathroom-design.jpg)}.k-c-01{background-image:url(../images/kitchen-gallery/kitchen-renovation.jpg)}.k-c-02{background-image:url(../images/kitchen-gallery/custom-cabinet.jpg)}.k-c-03{background-image:url(../images/kitchen-gallery/rochester-kitchen-renovation.jpg)}.k-c-04{background-image:url(../images/kitchen-gallery/new-kitchen.jpg)}.k-c-05{background-image:url(../images/kitchen-gallery/custom-cabinet-installation.jpg)}.k-c-06{background-image:url(../images/kitchen-gallery/kitchen-remodeling-contractor.jpg)}.k-c-07{background-image:url(../images/kitchen-gallery/rochester-kitchen-remodeling.jpg)}.k-c-08{background-image:url(../images/kitchen-gallery/kitchen-appliance.jpg)}.k-c-09{background-image:url(../images/kitchen-gallery/kitchen-design.jpg)}.k-c-10{background-image:url(../images/kitchen-gallery/home-remodeling.jpg)}.k-c-11{background-image:url(../images/kitchen-gallery/kitchen-remodeling-rochester-ny.jpg)}.k-c-12{background-image:url(../images/kitchen-gallery/home-renovation.jpg)}.k-c-13{background-image:url(../images/kitchen-gallery/home-improvement-rochester-ny.jpg)}.k-c-14{background-image:url(../images/kitchen-gallery/kitchen-upgrades.jpg)}.k-c-15{background-image:url(../images/kitchen-gallery/kitchen-renovation-rochester-ny.jpg)}.k-c-16{background-image:url(../images/kitchen-gallery/kitchen-remodeling.jpg)}.k-c-17{background-image:url(../images/kitchen-gallery/kitchen-remodel.jpg)}.k-c-18{background-image:url(../images/kitchen-gallery/kitchen-makeovers.jpg)}.k-c-19{background-image:url(../images/kitchen-gallery/new-kitchen-design.jpg)}.o-r-01{background-image:url(../images/rooms-gallery/home-remodeling.jpg)}.o-r-02{background-image:url(../images/rooms-gallery/living-room-renovation.jpg)}.o-r-03{background-image:url(../images/rooms-gallery/home-improvement.jpg)}.o-r-04{background-image:url(../images/rooms-gallery/home-renovation.jpg)}.o-r-05{background-image:url(../images/rooms-gallery/room-addition.jpg)}.o-r-06{background-image:url(../images/rooms-gallery/living-room.jpg)}.o-r-07{background-image:url(../images/rooms-gallery/rochester-ny-home-renovation.jpg)}.o-r-08{background-image:url(../images/rooms-gallery/home-addition-rochester-ny.jpg)}.o-r-09{background-image:url(../images/rooms-gallery/dining-area.jpg)}.o-r-10{background-image:url(../images/rooms-gallery/home-renovation-design.jpg)}.o-r-11{background-image:url(../images/rooms-gallery/storage-space-addition.jpg)}.s-h-01{background-image:url(../images/showroom-gallery/bryce-and-doyle-craftsmanship.jpg)}.s-h-02{background-image:url(../images/showroom-gallery/kitchen-design.jpg)}.s-h-03{background-image:url(../images/showroom-gallery/bathroom-design.jpg)}.s-h-04{background-image:url(../images/showroom-gallery/custom-cabinet-installation.jpg)}.s-h-05{background-image:url(../images/showroom-gallery/custom-kitchen-design.jpg)}.s-h-06{background-image:url(../images/showroom-gallery/kitchen-remodeling.jpg)}.s-h-07{background-image:url(../images/showroom-gallery/cabinet-designs.jpg)}.lead{font-size:16px}.page-header{margin-bottom:30px}.page-header .lead{margin-bottom:10px}@media (min-width:768px) and (max-width:768px){.text-cnt-gray{padding:20px 40px}.padding-l-r-66{padding:0 20px}.text-cnt-drk{padding:20px 40px}}@media (max-width:767px){.phonetop{text-align:center;padding-bottom:15px}.text-cnt-gray{padding:20px 0}.padding-l-r-66{padding:0}.text-cnt-drk{padding:20px 0}.navbar-toggle{width:100%;float:none;margin-right:0;border:0 solid transparent;background-color:transparent;color:#fff;font-size:130%}.navbar-default .navbar-toggle:hover,.navbar-default .navbar-toggle:focus{background-color:transparent}.navbar-nav>li{display:block}.navbar-nav>li>a{padding:7px 8px}.logos span{padding:10px 0;display:block}}.error404 b {
    font-size: 24px;
}

.carousel-inner img{width: 100%;}

.txt-h p a {
    color: #fff;
}

.txt-h p a:hover {
    color: #fff;
    text-decoration: underline;
}
.error404 p {
    font-size: 18px;
    line-height: 34px;
    margin-top: 80px;
    margin-bottom: 120px;
}
.home-left h2 {
      margin-bottom: 8px;
      font-size: 28px;
      color: #a47d4b;
      font-family: 'Raleway';
}
.padding-B0 {
    padding-bottom: 0px;
}
.show-01, .show-02, .show-03, .show-04, .show-05, .show-06, .show-07, .show-08, .show-09, .show-010, .show-011, .show-012, .show-013, .show-014, .show-015{
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50%;
    transition: all .5s;
    
}
.show-01{
      background-image:url(../images/showroom-gallery/kitchen-design.jpg)
}
.show-02{
      background-image:url(../images/showroom-gallery/kitchen-appliances.jpg)
}
.show-03{
    background-image:url(../images/showroom-gallery/kitchen-design-ideas.jpg)
}
.show-04{
    background-image:url(../images/showroom-gallery/custom-cabinet-installation.jpg)
}
.show-05{
    background-image:url(../images/showroom-gallery/custom-kitchen-design.jpg)
}
.show-06{
    background-image:url(../images/showroom-gallery/home-remodeling-ideas.jpg)
}
.show-07{
    background-image:url(../images/showroom-gallery/kitchen-cabinet-designs.jpg)
}
.show-08{
      background-image:url(../images/showroom-gallery/cabinet-designs.jpg)
}
.show-09{
      background-image:url(../images/showroom-gallery/home-renovation-idea.jpg)
}
.show-010{
    background-image:url(../images/showroom-gallery/home-cabinetry.jpg)
}
.show-011{
    background-image:url(../images/showroom-gallery/bryce-and-doyle-craftsmanship.jpg)
}
.show-012{
    background-image:url(../images/showroom-gallery/home-cabinetry-installation.jpg)
}
.show-013{
    background-image:url(../images/showroom-gallery/custom-kitchen-cabinets.jpg)
}
.show-014{
    background-image:url(../images/showroom-gallery/custom-cabinetry.jpg)
}
.show-015{
    background-image:url(../images/showroom-gallery/bathroom-design.jpg)
}

span.big-bold {
    font-size: 17px;
    font-weight: bold;
    color: #ffddb1;
}
.blockquote-footer {
    font-size: 17px;
    font-weight: bold;
    color: #ffddb1;
}
blockquote {
    padding: 10px 20px;
    margin: 0 0 30px;
    font-size: 17.5px;
    border: 1px solid #eee;
    background-color: #525355;
    border-radius: 5px;
    -webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 18px 0px rgba(255, 255, 255, 0.6);
}
.testimonials h1 {
    margin-bottom: 46px;
}
/***********/
#block div {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #FFFFFF;
    border-color: #333333 #333333 -moz-use-text-color;
    border-image: none;
    border-style: solid solid none;
    border-width: 3px 3px medium;
    bottom: 0;
    color: #990000;
    font-weight: bold;
    padding: 2px;
    position: fixed;
    right: 0;
    text-align: center !important;
    width: 325px;
    z-index: 999999;
}
.a_link
{
    color: #fff;
}